View Issue Details

IDProjectCategoryLast Update
0019481AI War 2[All Projects] Bug - GameplayMar 19, 2018 2:16 pm
ReporterelcommendanteAssigned ToDune 
Severityminor 
Status closedResolutionfixed 
Product Version0.710 
Fixed in Version0.712 
Summary0019481: Zombified ships don't fight the Warden Fleet
DescriptionZombified ships, generated by the Botnet Golem, fight the regular (blue) and Hunter (red) fleets, but don't fight the Warden fleet.
TagsNo tags attached.

Relationships

related to 0019482 closedBadgerBadger Zombified ships fight the allied Dyson Sphere ships 
related to 0019483 resolvedkeith.lamothe Zombified AI command 1) should it exist, and 2) is still generating non-zombified AI ships 
related to 0019485 resolvedx4000Bughunter Can't load savegame from yesterday (.710) 
related to 0019491 resolvedkeith.lamothe Zombified AI - a neverending story 

Activities

BadgerBadger

Mar 12, 2018 9:47 pm

manager   ~0047129

Do you have a save game for this? That would make it easier to test the fix when we get one.

elcommendante

Mar 12, 2018 9:50 pm

reporter   ~0047130

Yes, but I just upgraded to .711 and I can no longer open it. If you check out one of the planets with a big Warden (brown) fleet - somewhere to the right and center, you'll see Warden and zombified ships happily co-existing.
BTW, how can I make my .710 version save work on .711? I miss my game :(

362END~#SI#561768783#16034#Momchi#Vanilla#Difficulty 5.save (1,978,176 bytes)

Dune

Mar 13, 2018 11:25 am

administrator   ~0047143

Added Trello card for this to be reviewed.

BadgerBadger

Mar 14, 2018 5:02 pm

manager   ~0047179

I think the fix for 0019482 should also fix this

Dune

Mar 14, 2018 9:08 pm

administrator   ~0047185

Elcommendante can you test this out?

elcommendante

Mar 14, 2018 9:12 pm

reporter   ~0047186

Is there a new version? I still see the last one being from March 12th.

Dune

Mar 14, 2018 9:22 pm

administrator   ~0047192

Oh sorry. I jumped the gun. When the next version comes out if you could verify this is fixed that would be great.

elcommendante

Mar 19, 2018 1:50 pm

reporter   ~0047247

Verified fixed

BadgerBadger

Mar 19, 2018 2:16 pm

manager   ~0047248

fixed, per elcommandante

Issue History

Date Modified Username Field Change
Mar 12, 2018 9:46 pm elcommendante New Issue
Mar 12, 2018 9:47 pm BadgerBadger Note Added: 0047129
Mar 12, 2018 9:50 pm elcommendante File Added: 362END~#SI#561768783#16034#Momchi#Vanilla#Difficulty 5.save
Mar 12, 2018 9:50 pm elcommendante Note Added: 0047130
Mar 13, 2018 11:25 am Dune Assigned To => keith.lamothe
Mar 13, 2018 11:25 am Dune Status new => assigned
Mar 13, 2018 11:25 am Dune Note Added: 0047143
Mar 13, 2018 11:27 am Dune Relationship added related to 0019482
Mar 13, 2018 11:31 am Dune Relationship added related to 0019483
Mar 13, 2018 11:34 am x4000Bughunter Relationship added related to 0019485
Mar 14, 2018 10:19 am Dune Relationship added related to 0019491
Mar 14, 2018 5:02 pm BadgerBadger Note Added: 0047179
Mar 14, 2018 9:08 pm Dune Assigned To keith.lamothe => Dune
Mar 14, 2018 9:08 pm Dune Status assigned => feedback
Mar 14, 2018 9:08 pm Dune Note Added: 0047185
Mar 14, 2018 9:12 pm elcommendante Note Added: 0047186
Mar 14, 2018 9:12 pm elcommendante Status feedback => assigned
Mar 14, 2018 9:22 pm Dune Note Added: 0047192
Mar 19, 2018 1:50 pm elcommendante Note Added: 0047247
Mar 19, 2018 2:16 pm BadgerBadger Status assigned => closed
Mar 19, 2018 2:16 pm BadgerBadger Resolution open => fixed
Mar 19, 2018 2:16 pm BadgerBadger Fixed in Version => 0.712
Mar 19, 2018 2:16 pm BadgerBadger Note Added: 0047248